Subject: RE: Warranty Progress
From: Andrés Figueroa (AFIG) <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Date: Thu, 20 Aug 2020 07:05:04 +0000

I think in order to be fair we need to know how many tckets they update and not only set to solve. I see that Heta is solving many and we should know why she is able to solve more than the others.
Still there are many pending cases, which have to be followed up but also close if is the second follow up.
Heta can explain better I guess.

From: Saurabh Dadu [mailto:[email-masked]]
Sent: 20. august 2020 03:50
To: Andrés Figueroa (AFIG) <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>; Pritish Nandi (LSM) <[email-masked]>
Subject: Re: Warranty Progress

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Andres,

I will look into this today to figure out what happened and why.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Sent: 20 August 2020 4:23 AM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Pritish Nandi (LSM) <[email-masked]<mailto:[email-masked]>>
Subject: Warranty Progress

17th of August

18th of August

19th August

Andrés Figueroa
Head of Global Support & Service
+45 5618 0303

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Ce62dbb155577435ef67008d844ab55de%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637334849971468185&sdata=j39VvqUxP%2FIczpZ2GfGtbCw05l6B4MG0Y2x8yueY5GE%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7Ce62dbb155577435ef67008d844ab55de%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637334849971468185&sdata=fY0%2Bn9iY1wCgm7WHfJMElT%2Fwps8%2BYk1ozIcCbhW461s%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7Ce62dbb155577435ef67008d844ab55de%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637334849971478137&sdata=PzhEeichsSv3B8aoWyOPnWbQjcxR9O5sWjPIKzaZ880%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Ce62dbb155577435ef67008d844ab55de%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637334849971478137&sdata=gJXgOwBt67BwKJt9OoM5DBf0yweqW4AzajthusRGPIs%3D&reserved=0>

[Signatur banner_basic_gaming_500x90_v3.png]